<?xml version="1.0" encoding="utf-8"?>
<component size="80,133" pivot="0.5,0.5" designImageLayer="1">
  <controller name="more_coin" pages="0,less,1,more" selected="1"/>
  <controller name="status" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n4_sebx" name="n4" src="s9d0w" fileName="img/spin_coin_icon.png" xy="0,2"/>
    <text id="n1_sebx" name="text_num" xy="-17,71" size="115,62" fontSize="40" color="#393174" align="center" vAlign="middle" autoSize="shrink" text="12"/>
  </displayList>
</component>